[NTG-context] error updating beta WAS: beta

luigi scarso luigi.scarso at gmail.com
Wed Feb 2 11:45:59 CET 2011


On Wed, Feb 2, 2011 at 11:43 AM, Hans van der Meer <H.vanderMeer at uva.nl> wrote:
> Could it be because it is named catc-ini.lua instead of catc-ini.mkiv? Or has it to be loaded as an explicit lua-file?
no. What about

$> mktexlsr
$> kpsewhich catc-ini.mkiv
?

-- 
luigi


More information about the ntg-context mailing list